{
	"storyName": "Bean",
	"hideFreeplay": false,
	"weekBackground": "bruh",
	"difficulties": "Normal",
	"weekBefore": "tutorial",
	"startUnlocked": true,
	"weekCharacters": [
		"",
		"bf",
		""
	],
	"songs": [
		[
			"Embrace",
			"Syor",
			[
				178,
				228,
				244
			]
		],
		[
			"Aggressiv-Nyat",
			"natki",
			[
				249,
				156,
				221
			]
		],
		[
			"Lavender-Essence",
			"yur",
			[
				206,
				149,
				233
			]
		],
		[
			"Test",
			"monker",
			[
				161,
				218,
				136
			]
		]
	],
	"hideStoryMode": false,
	"weekName": "Bean"
}